PhpStorm 2021.1 Help

Code Inspection: Psalm validation

Runs Psalm to find code problems.

The inspection requires Psalm to be properly installed and set up in the IDE under Settings/Preferences | Languages & Frameworks | PHP | Quality Tools | Psalm.


It is recommended to install Psalm either as a Composer dependency or globally. For more information, see: https://psalm.dev/docs/running_psalm/installation/

Last modified: 08 March 2021